# Command: Floor#

Floor# (float) Definition:

Rounds a decimal floating variable down to the nearest whole number.

Parameter Description:

float=floating point number

Command Description:

Many times, you will need to round up or down a floating point decimal variable. This command rounds it down to the nearest whole number. Use Ceil# to round the number up.

Example:

; Floor#/Ceil# Example ; Set a floating point variable myVal#=0.5 ; Round it up Print Floor#(myval) ;Round it down Print Ceil#(myval)

Index